div.word_wrap{
	  word-break: break-all;
   position: relative;
}
div.description {
   max-width:1200px; 
}

/* Download mechanism */
.download{
	 position: absolute;
	 left: 25px;
	 top:5px;
	 border: 0;
	 background: transparent;
}
div.plain {
   position: relative;
}

/* Background mechanism */
body {
	background-image: linear-gradient(to bottom, rgba(255,255,255,0.000000) 0%,rgba(255,255,255,0.000000) 50%, rgba(255,255,255,0.000000) 100%), url('http://www.photopagegen.com/Graphics/Backgrounds/paper/paper1_gray.jpg');
	background-color: #D3D3D3;
font-family:  Verdana, Arial, Helvetica; font-size: 12pt;  color: #ffffff; 
}


/* Font mechanism */
<!--  
TD{font-family:  Verdana, Arial, Helvetica; font-size: 10pt; color: #707070}
H1{font-family:  Verdana, Arial, Helvetica; font-size: 28pt; color: #707070}
H2{font-family:  Verdana, Arial, Helvetica; font-size: 20pt; color: #707070}
H3{font-family:  Verdana, Arial, Helvetica; font-size: 12pt; color: #707070}
H6{font-family:  Verdana, Arial, Helvetica; font-size: 10pt; color: #707070}
p{font-family:  Verdana, Arial, Helvetica; font-size: 10pt; color: #eeeeee}
p#p1{font-family:  Verdana, Arial, Helvetica; font-size: 8pt; color: #eeeeee}
--->
/* ------------ tooltips ------------ */
.tooltip {
    position: relative;
    display: inline-block;
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 180px;
    background-color: black;
    color: #fff;
    text-align: left;
    border-radius: 6px;
    padding: 5px 10px;
    position: absolute;
    z-index: 1;
    bottom: 110%;
    left: 0%;
    margin-left: -60px;
    margin-bottom: 10px;
    /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
    opacity: 0;
    transition: opacity 2s;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1.0;
}
.tooltip .tooltiptext::after{ 
	 content: "   "; 
	 position: absolute; 
	 top: 100%; /* At the bottom of the tooltip */
	 left: 33%; 
	 margin-left: -5px; 
	 border-width: 10px; 
	 border-style: solid; 
	 border-color: black transparent transparent transparent; 
}
